commit:     7f1388d08ace94cc6ff804d8585ccdcfd580f09c
Author:     Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache <DOT> Org>
AuthorDate: Thu Aug 15 19:28:03 2019 +0000
Commit:     Mike Gilbert <floppym <AT> gentoo <DOT> org>
CommitDate: Fri Aug 16 17:02:29 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7f1388d0

dev-libs/protobuf: Stabilize 3.8.0 on amd64/x86.

Signed-off-by: Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache.Org>
Signed-off-by: Mike Gilbert <floppym <AT> gentoo.org>

 dev-libs/protobuf/protobuf-3.8.0.ebuild | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

diff --git a/dev-libs/protobuf/protobuf-3.8.0.ebuild 
b/dev-libs/protobuf/protobuf-3.8.0.ebuild
index 345fbe9a3df..2d6e1d0d921 100644
--- a/dev-libs/protobuf/protobuf-3.8.0.ebuild
+++ b/dev-libs/protobuf/protobuf-3.8.0.ebuild
@@ -1,8 +1,6 @@
 # Copyright 2008-2019 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-# True Authors: Arfrever Frehtes Taifersar Arahesis and others
-
 EAPI="7"
 
 inherit autotools elisp-common flag-o-matic multilib-minimal toolchain-funcs
@@ -24,7 +22,7 @@ fi
 
 LICENSE="BSD"
 SLOT="0/19"
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh 
~sparc ~x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="~alpha amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh 
~sparc x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
 IUSE="emacs examples static-libs test zlib"
 RESTRICT="!test? ( test )"
 
@@ -97,7 +95,7 @@ multilib_src_test() {
 }
 
 multilib_src_install_all() {
-       find "${D}" -name "*.la" -delete || die
+       find "${D}" -name "*.la" -type f -delete || die
 
        insinto /usr/share/vim/vimfiles/syntax
        doins editors/proto.vim

Reply via email to